=== debian/changelog ===
ros-humble-moveit-chomp-optimizer-adapter (2.5.5-1jammy) jammy; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sat, 09 Sep 2023 22:00:00 -0000

ros-humble-moveit-chomp-optimizer-adapter (2.5.4-1jammy) jammy; urgency=high

  * Improve CMake usage (#1550 <https://github.com/ros-planning/moveit2/issues/1550>) (#1555 <https://github.com/ros-planning/moveit2/issues/1555>)
    Co-authored-by: Sebastian Jahr <mailto:sebastian.jahr@picknik.ai>
  * Contributors: mergify[bot]

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Thu, 03 Nov 2022 23:00:00 -0000

ros-humble-moveit-chomp-optimizer-adapter (2.5.3-1jammy) jammy; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Wed, 27 Jul 2022 22:00:00 -0000

ros-humble-moveit-chomp-optimizer-adapter (2.5.2-1jammy) jammy; urgency=high

  * Remove unnecessary rclcpp.hpp includes (#1333 <https://github.com/ros-planning/moveit2/issues/1333>)
  * Update plugin library paths (#1304 <https://github.com/ros-planning/moveit2/issues/1304>)
  * Contributors: Jafar, Sebastian Jahr

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sun, 17 Jul 2022 22:00:00 -0000

ros-humble-moveit-chomp-optimizer-adapter (2.5.1-1jammy) jammy; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Mon, 30 May 2022 22:00:00 -0000

ros-humble-moveit-chomp-optimizer-adapter (2.5.0-1jammy) jammy; urgency=high

  * Make TOTG the default time-parameterization algorithm everywhere (#1218 <https://github.com/ros-planning/moveit2/issues/1218>)
  * Make moveit_common a 'depend' rather than 'build_depend' (#1226 <https://github.com/ros-planning/moveit2/issues/1226>)
  * Remove unused parameters. (#1018 <https://github.com/ros-planning/moveit2/issues/1018>)
  * Contributors: AndyZe, Cory Crean, Jafar, Robert Haschke, jeoseo

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Wed, 25 May 2022 22:00:00 -0000

ros-humble-moveit-chomp-optimizer-adapter (2.4.0-1jammy) jammy; urgency=high

  * moveit_build_options()
    Declare common build options like CMAKE_CXX_STANDARD, CMAKE_BUILD_TYPE,
    and compiler options (namely warning flags) once.
    Each package depending on moveit_core can use these via moveit_build_options().
  * Contributors: Robert Haschke

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Wed, 19 Jan 2022 23:00:00 -0000

ros-humble-moveit-chomp-optimizer-adapter (2.3.2-1jammy) jammy; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Tue, 28 Dec 2021 23:00:00 -0000

ros-humble-moveit-chomp-optimizer-adapter (2.3.1-1jammy) jammy; urgency=high

  * Port CHOMP Motion Planner to ROS 2 (#809 <https://github.com/ros-planning/moveit2/issues/809>)
  * Contributors: Henning Kayser, andreas-botbuilt

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Wed, 22 Dec 2021 23:00:00 -0000

ros-humble-moveit-chomp-optimizer-adapter (1.1.1-1jammy) jammy; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Mon, 12 Oct 2020 22:00:00 -0000

ros-humble-moveit-chomp-optimizer-adapter (1.1.0-1jammy) jammy; urgency=high

  * [feature] Optional cpp version setting (#2166 <https://github.com/ros-planning/moveit/issues/2166>)
  * [feature] Allow ROS namespaces for planning request adapters (#1530 <https://github.com/ros-planning/moveit/issues/1530>)
  * [fix] Various fixes for upcoming Noetic release (#2180 <https://github.com/ros-planning/moveit/issues/2180>)
  * [fix] Fix compiler warnings (#1773 <https://github.com/ros-planning/moveit/issues/1773>)
  * [fix] Fix Chomp planning adapter (#1525 <https://github.com/ros-planning/moveit/issues/1525>)
  * [maint] Remove ! from MoveIt name (#1590 <https://github.com/ros-planning/moveit/issues/1590>)
  * Contributors: Dave Coleman, Henning Kayser, Robert Haschke, Sean Yen, Tyler Weaver, Yu, Yan

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Thu, 03 Sep 2020 22:00:00 -0000

ros-humble-moveit-chomp-optimizer-adapter (1.0.6-1jammy) jammy; urgency=high

  * [maint] Migrate to clang-format-10
  * Contributors: Robert Haschke

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Tue, 18 Aug 2020 22:00:00 -0000

ros-humble-moveit-chomp-optimizer-adapter (1.0.5-1jammy) jammy; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Tue, 07 Jul 2020 22:00:00 -0000

ros-humble-moveit-chomp-optimizer-adapter (1.0.4-1jammy) jammy; urgency=high



 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Fri, 29 May 2020 22:00:00 -0000

ros-humble-moveit-chomp-optimizer-adapter (1.0.3-1jammy) jammy; urgency=high

  * [maint] Apply clang-tidy fix to entire code base (#1394 <https://github.com/ros-planning/moveit/issues/1394>)
  * [maint] Windows build: Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
  * [maint] Use CMAKE_CXX_STANDARD to enforce c++14 (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * Contributors: Robert Haschke, Sean Yen, Yu, Yan

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Sat, 25 Apr 2020 22:00:00 -0000

ros-humble-moveit-chomp-optimizer-adapter (1.0.2-1jammy) jammy; urgency=high

  * [fix] Chomp planning adapter: Fix spurious error message Fix "Found empty JointState message"
  * Contributors: Robert Haschke

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Thu, 27 Jun 2019 22:00:00 -0000

ros-humble-moveit-chomp-optimizer-adapter (1.0.1-1jammy) jammy; urgency=high

  * [fix] segfault in chomp adapter (#1377 <https://github.com/ros-planning/moveit/issues/1377>)
  * [improve] Apply clang tidy fix to entire code base (Part 1) (#1366 <https://github.com/ros-planning/moveit/issues/1366>)
  * Contributors: Robert Haschke, Yu, Yan

 -- Raghavender Sahdev <raghavendersahdev@gmail.com>  Thu, 07 Mar 2019 23:00:00 -0000

ros-humble-moveit-chomp-optimizer-adapter (1.0.0-1jammy) jammy; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Robert Haschke


